- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2023-09-19-Mantamons-trans-splicing-check/Mantamonas_vickermanii_CRO19MAN-RNA.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2023-09-19-Mantamons-trans-splicing-check/Mantamonas_vickermanii_CRO19MAN-RNA.read2.paired.fastq.gz"
  "type": "paired-end"
- "single reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2023-09-19-Mantamons-trans-splicing-check/Mantamonas_vickermanii_CRO19MAN-RNA.read1.unpaired.fastq.gz"
  "type": "single"
- "single reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/2023-09-19-Mantamons-trans-splicing-check/Mantamonas_vickermanii_CRO19MAN-RNA.read2.unpaired.fastq.gz"
  "type": "single"
